DSA-4152-1

NameDSA-4152-1
Descriptionmupdf - security update
SourceDebian
ReferencesCVE-2018-1000051, CVE-2018-6544

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mupdf (PTS)jessie (security), jessie1.5-1+deb8u4fixed
stretch1.9a+ds1-4+deb9u3fixed
stretch (security)1.9a+ds1-4+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mupdfsourcejessie1.5-1+deb8u4
mupdfsourcestretch1.9a+ds1-4+deb9u3

Search for package or bug name: Reporting problems